<?php

switch ($messaggio) {

case "L'appartamento":  			$messaggio = "El apartamento"; break;
case "contiene prenotazione future, non si può cancellare":	$messaggio = "contiene reservas futuras, no se puede borrar"; break;
case "è già stato cancellato":  		$messaggio = "ha sido borrado"; break;
case "Sei sicuro di voler <b>cancellare</b> l'appartamento":	$messaggio = "Estàs seguro de querer <b>borrar</b> el apartamento"; break;
case "SI":  					$messaggio = "SI"; break;
case "NO":  					$messaggio = "NO"; break;
case "è stato cancellato":  			$messaggio = "ha sido borrado"; break;
case "Torna indietro":  			$messaggio = "Vuelve atràs"; break;
case "La casa verrà cambiata da":  		$messaggio = "La casa serà cambiada de"; break;
case "a":  					$messaggio = "a"; break;
case "Il piano verrà cambiato da":  		$messaggio = "El piso serà cambiado de"; break;
case "Il massimo numero di occupanti verrà cambiato da":	$messaggio = "El màximo nùmero de ocupantes serà cambiado de"; break;
case "La priorità verrà cambiata da":  		$messaggio = "La prioridad serà cambiada de"; break;
case "Il commento verrà cambiato":  		$messaggio = "El comentario serà cambiado"; break;
case "Continua":  				$messaggio = "Continua"; break;
case "è stato modificato":  			$messaggio = "ha sido modificado"; break;
case "Modifica l'appartamento":  		$messaggio = "Modifica el apartamento"; break;
case "Casa":  					$messaggio = "Casa"; break;
case "Cambia in":  				$messaggio = "Cambia a"; break;
case "Piano":  					$messaggio = "Piso"; break;
case "Capienza":  				$messaggio = "Capacidad"; break;
case "Priorità":  				$messaggio = "Prioridad"; break;
case "Commento":  				$messaggio = "Comentario"; break;
case "Persone":  				$messaggio = "Personas"; break;
case "<b>Attenzione</b>: le prenotazioni già inserite in questo appartamento <b>non</b> verranno spostate":	$messaggio = "<b>Atenciòn</b>: las reservas ya insertadas en este apartamento <b>no</b> se moveràn"; break;
case "anche se le loro caratteristiche non sono più compatibili":	$messaggio = "aunque sus caracterìsticas no sean màs compatibles"; break;
case "Cancella l'appartamento":  		$messaggio = "Borra el apartamento"; break;
case "Nome":  		$messaggio = "Nombre"; break;
case "Il nome dell'appartamento verrà cambiato da":	$messaggio = "El nombre del apartamento serà cambiado de"; break;
case "esiste già":  				$messaggio = "ya existe"; break;
case "non esiste più":  			$messaggio = "ya no existe màs"; break;
case "<b>L'appartamento non è stato cancellato</b> perchè il database è cambiato nel frattempo":	$messaggio = "<b>El apartamento no ha sido borrado</b> porquè la base de datos ha cambiado mientras tanto"; break;
case "<b>L'appartamento non è stato modificato</b> perchè il database è cambiato nel frattempo":	$messaggio = "<b>El apartamento no ha sido modificado</b> porquè la base de datos ha cambiado mientras tanto"; break;
case "Appartamento":  				$messaggio = "Apartamento"; break;
case "Appartamenti vicini":  			$messaggio = "Apartamentos cercanos"; break;
case "Gli appartamenti vicini verranno cambiati":	$messaggio = "Los apartamentos cercanos seràn cambiados"; break;
case "la nuova foto è stata aggiunta":  	$messaggio = "la nueva foto ha sido añadida"; break;
case "l'url della foto è sbagliata":  		$messaggio = "la url de la foto està equivocada"; break;
case "foto eliminata":  			$messaggio = "foto eliminada"; break;
case "foto dell'appartamento":  		$messaggio = "fotos del apartamento"; break;
case "elimina":  				$messaggio = "eliminar"; break;
case "url di una nuova foto":  			$messaggio = "url de una nueva foto"; break;
case "aggiungi":  				$messaggio = "añadir"; break;
case "commento della foto":  			$messaggio = "comentario de la foto"; break;
case "aggiornato":  				$messaggio = "modificado"; break;
case "descrizione dell'appartamento":  		$messaggio = "descripciòn del apartamento"; break;
case "aggiornata":  				$messaggio = "modificada"; break;
case "modifica":  				$messaggio = "modificar"; break;
case "commento":  				$messaggio = "comentario"; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;

} # fine switch ($messaggio)

?>